define({
  "addLayer": "Katman Ekle",
  "layerName": "Katman",
  "layerRefresh": "Yenile",
  "layerLabel": "Etiket",
  "actions": "İşlemler",
  "mainPanelTextPlaceholder": "örneğin; En Son Güncelleme Tarihi:",
  "invalidInterval": "Yalnızca pozitif tamsayılara izin verilir",
  "uploadImage": "Görüntüyü Yükle",
  "iconColumnText": "Görünüm",
  "refreshInterval": "Dakika Olarak Zaman",
  "refreshIntervalTitle": "Dakika cinsinden süre olarak değerlendirilir",
  "mainPanelText": "Ana Panel Metni",
  "mainPanelIcon": "Ana Panel Görüntüsü",
  "refreshIntervalInstruction": "Katman yenileme aralığı:",
  "optionsText": "Seçenekler",
  "symbolOptionsText": "Harita Sembolojisi",
  "iconOptionsText": "Panel Sembolojisi",
  "sympolPopupTitle": "Görüntü Ayarları",
  "rdoLayer": "Varsayılan sembol",
  "rdoCustom": "Görüntü kullan",
  "chkCluster": "Kümelendirmeyi Etkinleştir",
  "defineClusterSymbol": "Küme Sembolü Belirtin",
  "rdoEsri": "Sembol seç",
  "rdoLayerIcon": "Harita sembolü kullan",
  "rdoCustomIcon": "Görüntü kullan",
  "editCustomSymbol": "Özel Simgeyi Düzenle",
  "editCustomIcon": "Özel İkonu Düzenle",
  "missingRefreshValue": "Yenileme aralığı değeri girin.",
  "panelIconOption": "Logo Resmini Görüntüle",
  "enableRefresh": "Katman yenilemeyi etkinleştir",
  "disableRefresh": "Katman yenileme yalnızca detay koleksiyonları için desteklenir.",
  "refreshUnit": "dakika.",
  "symbolOptions": "Sembol",
  "panelFeatureDisplay": "Panel",
  "chkGroup": "Detayları gruplandır",
  "selectField": "Alan",
  "fieldLabel": "Etiket",
  "addField": "Alan Ekle",
  "featureOptionsText": "Katman Seçenekleri",
  "groupOptionsText": "Grup Seçenekleri",
  "panelCountOption": "Detay Sayısını Görüntüle",
  "missingLayerInWebMap": "Hiçbir işlem katmanı bulunamadı.",
  "displayClusterCnt": "Detay Sayısını Görüntüle",
  "defineClusterFont": "Yazı Tipi Rengini Belirtin",
  "max_records": "Maksimum alan sınırına ulaşıldı",
  "hidePanel": "Paneli Gizle",
  "hidePanelHelp": "Ana panel ekranını etkinleştirin/devre dışı bırakın.",
  "continuousRefreshHelp": "Not: Detay koleksiyonu yenilemesi sürekli olarak gerçekleştirilir.",
  "panelCountOptionHelp": "Detay sayısı görüntülemeyi etkinleştirin/devre dışı bırakın.",
  "panelIconOptionHelp": "Ana panel üzerinde logo görüntülemeyi etkinleştirin/devre dışı bırakın.",
  "rdoGroupByField": "alana göre",
  "rdoGroupByRenderer": "işlemciye göre",
  "expandList": "Başlarken Listeyi Genişlet",
  "expandListHelp": "Listenin varsayılan genişletmesini etkinleştirin/devre dışı bırakın.",
  "chkFeatureDisplay": "Detay Listesini Devre Dışı Bırak",
  "showAllFeaturesHelp": "Yayılımdan bağımsız olarak tüm detayların görüntülenmesini etkinleştirin/devre dışı bırakın.",
  "showAllFeatures": "Tüm Detayları Göster",
  "fieldsWarning": "Açılır pencerede tanımlı alan yok. İsteğe Bağlı: Panel görüntüleme tercihlerini tanımlamak için düzenleme işlemini kullanın.",
  "displayClusterLayer": "Widget (Araç) Ögesini Kapattıktan sonra Küme Sembollerini Koru",
  "invalidSymbolWidthMessage": "Sembol seçici hata içeriyor lütfen uygulamadan önce hatayı giderin."
});